recovery:
  state:
    round: 764
    hash: "e921fc004ebfc38010a5fc6c659dddffdc57985c95a6a2fd7334e763b591714bbdcce03b06f03451490c9e4511be86e5"
    timestamp: "2025-11-12T05:53:06.415937Z"
  bootstrap: null
  package: null
  stream: null
